<?php
  $page_title = 'Dashboard';
  require_once('../../includes/load.php');
  $current_user = current_user();
  if (!$session->isUserLoggedIn(true)) { $session->msg('d','Por favor Iniciar sesión...');redirect('../../index.php', false);}
?>

<?php include_once('../../layouts/header.php'); ?>

  

      <!-- /.box -->
<?php include_once('../../layouts/footer.php'); ?>

